/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
span#e119           { /* flies1.jpg */
	background      : transparent url(flies1.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             : 900.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e118           { /* flies12.jpg */
	background      : transparent url(flies12.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :10800.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e117           { /* flies10.jpg */
	background      : transparent url(flies10.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :9000.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e116           { /* website789055.jpg */
	background      : transparent url(website789055.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :7200.00pt;
	width           : 863.25pt;
	height          : 575.25pt;
	}
div#e115            { /* a male Tapered drone fly */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :9559.50pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e114            { /* a Trivittate marsh fly  */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :7759.50pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
span#e113           { /* flies5.jpg */
	background      : transparent url(flies5.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :4500.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e112           { /* flies4.jpg */
	background      : transparent url(flies4.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :3600.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e111           { /* flies3.jpg */
	background      : transparent url(flies3.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :2700.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
div#e110            { /* Yellow dung flies caught... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :5059.50pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e109            { /* female Noon flies deposi... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :4159.50pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e108            { /* a Common blue bottle fly */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :3259.50pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
span#e107           { /* flies13.jpg */
	background      : transparent url(flies13.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :11700.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e106           { /* flies7.jpg */
	background      : transparent url(flies7.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :6300.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
div#e105            { /* a female Great pied hove... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :12259.50pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e104            { /* an Orange-spined drone f... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :11359.50pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e103            { /* a Common banded hover fl... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :6859.50pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e102            { /* <DIV>Insects&nbsp;of the... */
	position        : absolute;
	left            : 283.50pt;
	top             :  14.25pt;
	width           : 692.25pt;
	height          :  26.25pt;
	}
div#e101            { /* <DIV><FONT color="#00006... */
	position        : absolute;
	left            :  46.50pt;
	top             :  44.25pt;
	width           : 225.00pt;
	height          : 465.00pt;
	}
img#e100            { /* website789054.jpg */
	position        : absolute;
	left            : 282.75pt;
	top             :  45.75pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e99             { /* website789053.jpg */
	position        : absolute;
	left            : 455.25pt;
	top             :  45.75pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e98             { /* website789052.jpg */
	position        : absolute;
	left            : 627.75pt;
	top             :  45.75pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e97             { /* website789051.jpg */
	position        : absolute;
	left            : 800.25pt;
	top             :  45.75pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e96             { /* website789050.jpg */
	position        : absolute;
	left            : 282.75pt;
	top             : 165.00pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e95             { /* website789049.jpg */
	position        : absolute;
	left            : 455.25pt;
	top             : 165.00pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e94             { /* website789048.jpg */
	position        : absolute;
	left            : 627.75pt;
	top             : 165.00pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e93             { /* website789047.jpg */
	position        : absolute;
	left            : 800.25pt;
	top             : 165.00pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e92             { /* website789046.jpg */
	position        : absolute;
	left            : 282.75pt;
	top             : 284.25pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e91             { /* website789045.jpg */
	position        : absolute;
	left            : 455.25pt;
	top             : 284.25pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e90             { /* website789044.jpg */
	position        : absolute;
	left            : 627.75pt;
	top             : 284.25pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e89             { /* website789043.jpg */
	position        : absolute;
	left            : 800.25pt;
	top             : 284.25pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e88             { /* website789002.gif */
	position        : absolute;
	left            : 108.75pt;
	top             :  15.75pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e87             { /* website789041.gif */
	position        : absolute;
	left            :  45.00pt;
	top             :  15.75pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e86             { /* website789040.gif */
	position        : absolute;
	left            :  77.25pt;
	top             :  15.75pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e85             { /* 1 */
	position        : absolute;
	left            :  52.50pt;
	top             : 900.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e84             { /* 2 */
	position        : absolute;
	left            :  52.50pt;
	top             :1800.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e83             { /* 4 */
	position        : absolute;
	left            :  52.50pt;
	top             :3600.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e82             { /* 5 */
	position        : absolute;
	left            :  52.50pt;
	top             :4500.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e81             { /* 6 */
	position        : absolute;
	left            :  52.50pt;
	top             :5400.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e80             { /* 7 */
	position        : absolute;
	left            :  52.50pt;
	top             :6300.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e79             { /* 8 */
	position        : absolute;
	left            :  52.50pt;
	top             :7200.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e78             { /* 9 */
	position        : absolute;
	left            :  52.50pt;
	top             :8100.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e77             { /* 10 */
	position        : absolute;
	left            :  52.50pt;
	top             :9000.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e76             { /* 11 */
	position        : absolute;
	left            :  52.50pt;
	top             :9900.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e75             { /* 12 */
	position        : absolute;
	left            :  52.50pt;
	top             :10800.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e74             { /* 13 */
	position        : absolute;
	left            :  52.50pt;
	top             :11700.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e73             { /* end */
	position        : absolute;
	left            :  52.50pt;
	top             :15300.00pt;
	width           :  39.00pt;
	height          :  19.50pt;
	}
img#e72             { /* website789003.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :1425.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e71             { /* website789001.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :1431.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e70             { /* Flesh flies like to depo... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :1458.75pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
img#e69             { /* website789002.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :1382.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e68            { /* flies2.jpg */
	background      : transparent url(flies2.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :1800.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
img#e67             { /* website789003.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :2331.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e66             { /* website789002.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :2277.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e65             { /* website789001.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :2331.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e64             { /* a shining Common green b... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :2359.50pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e63             { /* 3 */
	position        : absolute;
	left            :  52.50pt;
	top             :2700.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
img#e62             { /* website789003.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :3231.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e61             { /* website789002.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :3177.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e60             { /* website789001.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :3231.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e59             { /* website789003.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :4131.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e58             { /* website789002.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :4077.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e57             { /* website789001.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :4131.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e56             { /* website789003.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :5031.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e55             { /* website789002.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :4977.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e54             { /* website789001.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :5031.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e53            { /* flies6.jpg */
	background      : transparent url(flies6.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :5400.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
div#e52             { /* a Transverse flower fly */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :5959.50pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
img#e51             { /* website789003.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :5931.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e50             { /* website789002.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :5877.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e49             { /* website789001.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :5931.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e48             { /* website789003.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :6831.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e47             { /* website789002.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :6777.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e46             { /* website789001.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :6831.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e45             { /* website789003.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :7731.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e44             { /* website789002.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :7677.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e43             { /* website789001.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :7731.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e42            { /* flies9.jpg */
	background      : transparent url(flies9.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :8100.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
div#e41             { /* female Twin-lobed deerfl... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 211.50pt;
	top             :8659.50pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
img#e40             { /* website789003.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :8631.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e39             { /* website789002.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :8577.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e38             { /* website789001.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :8631.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e37             { /* website789003.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :9531.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e36             { /* website789002.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :9477.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e35             { /* website789001.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :9531.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e34            { /* website789019.jpg */
	background      : transparent url(website789019.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :9900.00pt;
	width           : 863.25pt;
	height          : 576.00pt;
	}
img#e33             { /* website789003.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :10431.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e32             { /* website789002.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :10377.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e31             { /* website789001.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :10431.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e30             { /* website789003.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :11331.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e29             { /* website789002.gif */
	position        : absolute;
	left            :  51.00pt;
	top             :11277.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e28             { /* website789001.gif */
	position        : absolute;
	left            : 952.50pt;
	top             :11331.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e27             { /* website789003.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :12231.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e26             { /* website789002.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :12177.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e25             { /* website789001.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :12231.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e24             { /* adult Ferruginous bee-gr... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :10459.50pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
img#e23             { /* website789012.jpg */
	position        : absolute;
	left            : 283.50pt;
	top             : 405.00pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e22             { /* website789011.gif */
	position        : absolute;
	left            :1021.50pt;
	top             :   0.00pt;
	width           :   3.00pt;
	height          :   3.75pt;
	}
img#e21             { /* website789010.jpg */
	position        : absolute;
	left            : 456.00pt;
	top             : 405.00pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e20             { /* website789009.jpg */
	position        : absolute;
	left            : 628.50pt;
	top             : 405.00pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
span#e19            { /* flies15.jpg */
	background      : transparent url(flies15.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :13500.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e18            { /* flies14.jpg */
	background      : transparent url(flies14.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :12600.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
div#e17             { /* Common scorpion flies fe... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :14059.50pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e16             { /* Dance flies are member o... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :13159.50pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e15             { /* 14 */
	position        : absolute;
	left            :  52.50pt;
	top             :12600.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e14             { /* 15 */
	position        : absolute;
	left            :  52.50pt;
	top             :13500.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
img#e13             { /* website789003.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :13131.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e12             { /* website789002.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :13077.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e11             { /* website789001.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :13131.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e10             { /* website789003.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :14031.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e9              { /* website789002.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :13977.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e8              { /* website789001.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :14031.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e7              { /* website789004.jpg */
	position        : absolute;
	left            : 801.00pt;
	top             : 405.75pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
div#e6              { /* 16 */
	position        : absolute;
	left            :  52.50pt;
	top             :14400.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
span#e5             { /* flies16.jpg */
	background      : transparent url(flies16.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :14400.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
div#e4              { /* Striped Slender Robberfl... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :14959.50pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
img#e3              { /* website789003.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :14931.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e2              { /* website789002.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :14877.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e1              { /* website789001.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :14931.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
body#page           { /* Page Body */
	background-color: #c0c0c0;
	}



/*--- EndOfFile ---*/
